<?xml version="1.0" encoding="utf-8"?>
<unixml format="unixml_cz" verze="1.1">
  <typ_souboru>SOUPIS_PRACI</typ_souboru>
  <rozsah_exportu>CELA_STAVBA</rozsah_exportu>
  <zdroj>KROS</zdroj>
  <stavba>
    <kod_stavby>CHEM-22-13-VZ</kod_stavby>
    <nazev_stavby>SO-02 - Mokřad 1 v k.ú. Sedlec u Lanžova - část 2</nazev_stavby>
    <verejna_zakazka>ANO</verejna_zakazka>
    <datum>08.02.2023</datum>
    <misto></misto>
    <oblast></oblast>
    <zpracoval></zpracoval>
    <objednatel></objednatel>
    <projektant></projektant>
    <zhotovitel></zhotovitel>
    <investor></investor>
    <cc></cc>
    <kso></kso>
    <cpv></cpv>
    <cpa></cpa>
    <poznamka>CS ÚRS 2022/02</poznamka>
    <nastaveni>
      <typ_vystavby>NEBYTOVA</typ_vystavby>
      <prenaset_dph>NE</prenaset_dph>
      <sazby_dph>
        <snizena_dph>15,00</snizena_dph>
        <zakladni_dph>21,00</zakladni_dph>
      </sazby_dph>
      <zaokrouhleni_rozpocet>
        <jednotkova_cena>0,01</jednotkova_cena>
        <mnozstvi>0,001</mnozstvi>
        <celkova_cena>0,01</celkova_cena>
        <zaokrouhlovat_procentualni_prirazky>NE</zaokrouhlovat_procentualni_prirazky>
        <zaokrouhlovat_vymery_vykazu_vymer>ANO</zaokrouhlovat_vymery_vykazu_vymer>
      </zaokrouhleni_rozpocet>
      <zaokrouhleni_kryci_list>
        <zaokrouhleni>0,01</zaokrouhleni>
        <zaokrouhleni_dph>0,01</zaokrouhleni_dph>
        <zpusob_zaokrouhleni_dph>MATEMATICKY</zpusob_zaokrouhleni_dph>
      </zaokrouhleni_kryci_list>
      <mena>
        <mena_rozpocet>CZK</mena_rozpocet>
      </mena>
      <skupina_objektu>NE</skupina_objektu>
    </nastaveni>
    <souhrnny_list />
    <kryci_list>
      <merne_jednotky />
    </kryci_list>
    <objekty>
      <objekt>
        <kod_objektu>SO_2-1</kod_objektu>
        <nazev_objektu>Mokřad 1 - výsadba</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka>CS ÚRS 2022/02</poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>1840046R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Výsadba listnatého stromu, ok nad 16 cm (alejový strom s balem) (dle standardu péče o přírodu a  - krajinu AOPK ČR  t.j.vč. vytýčení,výkopu,řezu, kotvení, ochrany proti okusu 250/6cm, nátěru, /  zálivky, hnojení tabletka1x, mulčování štěpkou 1m2 tl.10cm)</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy>
            <zdroj_material>
              <kod_polozky>005800R2</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Olše lepkavá</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,001</jednotkova_hmotnost>
              <cenova_soustava></cenova_soustava>
            </zdroj_material>
          </zdroje_materialy>
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>M</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>005800R2</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>8,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>1840046R1</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>8,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_2-2</kod_objektu>
        <nazev_objektu>Mokřad 1 - NP  1.rok</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka>CS ÚRS 2022/02</poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184801122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ošetřování vysazených dřevin soliterních ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184813136</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ochrana dřevin přes 70 cm před okusem chemickým postřikem v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>100 kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184815187</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ožínání sazenic celoplošné sklon přes 1:5 při dobré viditelnosti a výšky přes 60 cm</plny_popis_polozky>
              <merna_jednotka>ar</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184852322</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Řez stromu výchovný alejových stromů v přes 4 do 6 m</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>185804311</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Zalití rostlin vodou plocha do 20 m2</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>245920R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Prostředek fungicidní na ochranu kmene stromů proti okusu</plny_popis_polozky>
              <merna_jednotka>l</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy />
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184801122</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>8,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184852322</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>8,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>185804311</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>1,60</mnozstvi>
                <typ_mnozstvi>VV</typ_mnozstvi>
                <vykaz_vymer>
                  <soucet_radku>NE</soucet_radku>
                  <radky_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>VYRAZ</typ_radku>
                      <vyraz>8*0,05*4</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>SOUCET</typ_radku>
                      <vyraz>Součet</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                  </radky_vykazu_vymer>
                </vykaz_vymer>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184815187</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>0,80</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184813136</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>0,08</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>245920R1</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>4,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_2-3</kod_objektu>
        <nazev_objektu>Mokřad 1 - NP  2.rok</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka>CS ÚRS 2022/02</poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184801122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ošetřování vysazených dřevin soliterních ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184813136</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ochrana dřevin přes 70 cm před okusem chemickým postřikem v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>100 kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184815187</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ožínání sazenic celoplošné sklon přes 1:5 při dobré viditelnosti a výšky přes 60 cm</plny_popis_polozky>
              <merna_jednotka>ar</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184852322</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Řez stromu výchovný alejových stromů v přes 4 do 6 m</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>185804311</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Zalití rostlin vodou plocha do 20 m2</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>245920R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Prostředek fungicidní na ochranu kmene stromů proti okusu</plny_popis_polozky>
              <merna_jednotka>l</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy />
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184801122</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>8,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184852322</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>8,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>185804311</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>1,60</mnozstvi>
                <typ_mnozstvi>VV</typ_mnozstvi>
                <vykaz_vymer>
                  <soucet_radku>NE</soucet_radku>
                  <radky_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>VYRAZ</typ_radku>
                      <vyraz>8*0,05*4</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>SOUCET</typ_radku>
                      <vyraz>Součet</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                  </radky_vykazu_vymer>
                </vykaz_vymer>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184815187</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>0,80</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184813136</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>0,08</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>245920R1</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>4,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_2-4</kod_objektu>
        <nazev_objektu>Mokřad 1 - NP  3 .rok</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka>CS ÚRS 2022/02</poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184801122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ošetřování vysazených dřevin soliterních ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184813136</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ochrana dřevin přes 70 cm před okusem chemickým postřikem v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>100 kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184815187</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ožínání sazenic celoplošné sklon přes 1:5 při dobré viditelnosti a výšky přes 60 cm</plny_popis_polozky>
              <merna_jednotka>ar</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184852322</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Řez stromu výchovný alejových stromů v přes 4 do 6 m</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>185804311</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Zalití rostlin vodou plocha do 20 m2</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>245920R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Prostředek fungicidní na ochranu kmene stromů proti okusu</plny_popis_polozky>
              <merna_jednotka>l</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy />
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184801122</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>8,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184852322</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>8,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>185804311</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>1,60</mnozstvi>
                <typ_mnozstvi>VV</typ_mnozstvi>
                <vykaz_vymer>
                  <soucet_radku>NE</soucet_radku>
                  <radky_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>VYRAZ</typ_radku>
                      <vyraz>8*0,05*4</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>SOUCET</typ_radku>
                      <vyraz>Součet</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                  </radky_vykazu_vymer>
                </vykaz_vymer>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184815187</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>0,80</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184813136</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>0,08</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>245920R1</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>4,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_2-5</kod_objektu>
        <nazev_objektu>IP2 - výsadba</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka>CS ÚRS 2022/02</poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>1840046R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Výsadba listnatého stromu, ok nad 16 cm (alejový strom s balem) (dle standardu péče o přírodu a  - krajinu AOPK ČR  t.j.vč. vytýčení,výkopu,řezu, kotvení, ochrany proti okusu 250/6cm, nátěru, /  zálivky, hnojení tabletka1x, mulčování štěpkou 1m2 tl.10cm)</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy>
            <zdroj_material>
              <kod_polozky>005800R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Lípa malolistá (Tilia cordata)</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,001</jednotkova_hmotnost>
              <cenova_soustava></cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>026503R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>jeřáb ptačí /Sorbus aucuparia/</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,005</jednotkova_hmotnost>
              <cenova_soustava></cenova_soustava>
            </zdroj_material>
          </zdroje_materialy>
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>M</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>005800R1</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>M</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>026503R1</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>4,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>1840046R1</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>5,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_2-6</kod_objektu>
        <nazev_objektu>IP2 -NP  1.rok</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka>CS ÚRS 2022/02</poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184801122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ošetřování vysazených dřevin soliterních ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184813136</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ochrana dřevin přes 70 cm před okusem chemickým postřikem v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>100 kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184815187</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ožínání sazenic celoplošné sklon přes 1:5 při dobré viditelnosti a výšky přes 60 cm</plny_popis_polozky>
              <merna_jednotka>ar</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184852322</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Řez stromu výchovný alejových stromů v přes 4 do 6 m</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>185804311</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Zalití rostlin vodou plocha do 20 m2</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>245920R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Prostředek fungicidní na ochranu kmene stromů proti okusu</plny_popis_polozky>
              <merna_jednotka>l</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy />
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184801122</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>5,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184852322</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>5,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>185804311</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>VV</typ_mnozstvi>
                <vykaz_vymer>
                  <soucet_radku>NE</soucet_radku>
                  <radky_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>VYRAZ</typ_radku>
                      <vyraz>5*0,05*4</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>SOUCET</typ_radku>
                      <vyraz>Součet</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                  </radky_vykazu_vymer>
                </vykaz_vymer>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184815187</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>0,50</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184813136</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>0,05</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>245920R1</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>2,50</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_2-7</kod_objektu>
        <nazev_objektu>IP2 -NP  2.rok</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka>CS ÚRS 2022/02</poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184801122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ošetřování vysazených dřevin soliterních ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184813136</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ochrana dřevin přes 70 cm před okusem chemickým postřikem v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>100 kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184815187</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ožínání sazenic celoplošné sklon přes 1:5 při dobré viditelnosti a výšky přes 60 cm</plny_popis_polozky>
              <merna_jednotka>ar</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184852322</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Řez stromu výchovný alejových stromů v přes 4 do 6 m</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>185804311</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Zalití rostlin vodou plocha do 20 m2</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>245920R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Prostředek fungicidní na ochranu kmene stromů proti okusu</plny_popis_polozky>
              <merna_jednotka>l</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy />
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184801122</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>5,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184852322</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>5,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>185804311</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>VV</typ_mnozstvi>
                <vykaz_vymer>
                  <soucet_radku>NE</soucet_radku>
                  <radky_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>VYRAZ</typ_radku>
                      <vyraz>5*0,05*4</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>SOUCET</typ_radku>
                      <vyraz>Součet</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                  </radky_vykazu_vymer>
                </vykaz_vymer>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184815187</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>0,50</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184813136</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>0,05</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>245920R1</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>2,50</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_2-8</kod_objektu>
        <nazev_objektu>IP2 -NP  3.rok</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka>CS ÚRS 2022/02</poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184801122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ošetřování vysazených dřevin soliterních ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184813136</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ochrana dřevin přes 70 cm před okusem chemickým postřikem v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>100 kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184815187</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Ožínání sazenic celoplošné sklon přes 1:5 při dobré viditelnosti a výšky přes 60 cm</plny_popis_polozky>
              <merna_jednotka>ar</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>184852322</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Řez stromu výchovný alejových stromů v přes 4 do 6 m</plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>185804311</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Zalití rostlin vodou plocha do 20 m2</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>245920R1</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Prostředek fungicidní na ochranu kmene stromů proti okusu</plny_popis_polozky>
              <merna_jednotka>l</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy />
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184801122</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>5,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184852322</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>5,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>185804311</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>VV</typ_mnozstvi>
                <vykaz_vymer>
                  <soucet_radku>NE</soucet_radku>
                  <radky_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>VYRAZ</typ_radku>
                      <vyraz>5*0,05*4</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>SOUCET</typ_radku>
                      <vyraz>Součet</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                  </radky_vykazu_vymer>
                </vykaz_vymer>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184815187</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>0,50</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>184813136</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>0,05</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>245920R1</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>2,50</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
    </objekty>
    <firmy />
  </stavba>
</unixml>